[Logo] Jaikoz and SongKong Forums
  [Search] Search   [Recent Topics] Recent Topics   [Members]  Member Listing   [Groups] Back to home page 
[Register] Register / 
[Login] Login 
Messages posted by: revbob  XML
Profile for revbob -> Messages posted by revbob [2]
Author Message
I can't install the update cause it says I have to uninstall previous version.
And I can't uninstall the previous version cause it says there are a dozen exception errors.

Even though I uninstalled from the control panel it still says "uninstall previous version" when I try to install the latest version and multiple versions appear in my start menu as well.
I am a licensed user for a couple of years trying to upgrade to the latest version.
First I got an error from a previous install.
Then I can't get previous installs to uninstall - I get a list of exceptions:
WrappedNativeLibrary
NativeLibraryException
Failed to load library
about a dozen total.

I show multiple installs but can't uninstall using the uninstall in the Start menu or the Control Panel.

Win7 64bit, trying the 64bit install of latest version using downloaded exe
 
Profile for revbob -> Messages posted by revbob [2]
Go to:   
Powered by JForum 2.1.6 © JForum Team